GET https://gate.reviopay.com/api/v1/clients/{id}/recurring_tokens/Description
All of these tokens will be available in a checkout (see Purchase.checkout_url) if you create a Purchase with this client’s ID in client_id field. You can use one in POST /purchases/{id}/charge/, too. Note that you can use one client’s recurring_token to pay a Purchase created for a different client_id or created with no client_id at all; it’s not recommended to do this.
Example
curl -X GET https://gate.reviopay.com/api/v1/clients/{id}/recurring_tokens/ \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |